## golang-github-mitchellh-go-ps 0.0~git20150710.0.e6c6068

=== debian/changelog ===
golang-github-mitchellh-go-ps (0.0~git20150710.0.e6c6068-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:38:07 +0100

golang-github-mitchellh-go-ps (0.0~git20150710.0.e6c6068-1) unstable; urgency=medium

  * Initial release (Closes: #804205).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 06 Nov 2015 19:45:31 -0500
