=== debian/control ===
Source: golang-github-mitchellh-go-ps
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>,
           Jongmin Kim <jmkim@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-ps
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-ps.git
Homepage: https://github.com/mitchellh/go-ps
XS-Go-Import-Path: github.com/mitchellh/go-ps

Package: golang-github-mitchellh-go-ps-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Find, list, and inspect processes from Go (golang)
 go-ps is a library for Go that implements OS-specific APIs to list and
 manipulate processes in a platform-safe way. The library can find and list
 processes on Linux, Mac OS X, and Windows.
